body {
overflow: visible!important;
}
.arcticmodal-container {
display: none!important;
}
.b24-widget-button-wrapper {
display: none!important;
}
.ws-quiz-container {
display: none!important;
}
.bottom_fixed {
display: none!important;
}
.cookie-container {
display: none!important;
}